.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d826107f-ed56-75f0-591f-666351ce86ef {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe3417a7-0b5f-1cda-4a50-3b0637ec1c82 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4a07c8e-7dc2-eaf9-f47a-18bc1ed50577 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a4a07c8e-7dc2-eaf9-f47a-18bc1ed50577 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-a4a07c8e-7dc2-eaf9-f47a-18bc1ed50577 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-a4a07c8e-7dc2-eaf9-f47a-18bc1ed50577 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-a4a07c8e-7dc2-eaf9-f47a-18bc1ed50577 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-a4a07c8e-7dc2-eaf9-f47a-18bc1ed50577 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-4bc7f5b8-a681-01a5-13e7-8bac2caa2f72 {
margin-top: var(--spacer-6,4.5rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-5768b33a-6210-5236-a2a4-92f500dafd5d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02753435-4318-df1d-e9ec-7c1e3b4077a5 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-02753435-4318-df1d-e9ec-7c1e3b4077a5 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-02753435-4318-df1d-e9ec-7c1e3b4077a5 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-02753435-4318-df1d-e9ec-7c1e3b4077a5 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-02753435-4318-df1d-e9ec-7c1e3b4077a5 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-8d8a1b3c-77f2-abcb-ede6-6390f9e85a9b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-7da8650d-4f99-1009-5864-c183741f6997 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6806a9a4-335e-0315-f7cc-418225517850 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-78811b9c-3c4b-9961-8e2b-3d821d74d29d {
margin-top: var(--spacer-6,4.5rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-d9925ec5-d135-7f7d-34e8-80c931f9e75e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57b8f514-d24d-cd31-5c6b-7e77313ffd8c {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9213dc9d-aa6c-c2e1-767c-5cb9a7d2d84b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e3056308-1f55-38ab-34b0-b98fe53e5059 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: 60px !important;
}
.lfr-layout-structure-item-2945f4c1-19d3-12d8-e0a8-e97112c31c44 {
display: none !important;
}
.lfr-layout-structure-item-d038812f-1f37-84d3-f12c-179ed73c12ca {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d038812f-1f37-84d3-f12c-179ed73c12ca > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-d038812f-1f37-84d3-f12c-179ed73c12ca > .row  .col {
display: flex;
}
.lfr-layout-structure-item-d038812f-1f37-84d3-f12c-179ed73c12ca > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-d038812f-1f37-84d3-f12c-179ed73c12ca > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-d038812f-1f37-84d3-f12c-179ed73c12ca > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-ea3d4c8d-8a10-6e18-fe7c-067dbfa57fc1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-37953eb1-9417-af05-cf6e-8865dccd055c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2860e4c1-2aec-7dea-ca42-01e61b09d413 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-9dc8f891-5d05-6e15-a579-a39170018bfc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-496fd848-e6e8-3baf-2054-7083f1343069 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-496fd848-e6e8-3baf-2054-7083f1343069 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-496fd848-e6e8-3baf-2054-7083f1343069 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-496fd848-e6e8-3baf-2054-7083f1343069 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-496fd848-e6e8-3baf-2054-7083f1343069 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-cf0df954-8a2c-4904-db97-1a755ba00fe3 {
display: none !important;
}
.lfr-layout-structure-item-69c094ca-a4a4-cb1b-da1e-4af1f5cb7b62 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c79faa0-1ba1-b297-caaf-28378114c9dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e559d21-0256-b599-79ff-cc653076fd73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e559d21-0256-b599-79ff-cc653076fd73) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df078f96-35ed-ef2c-b05f-867b2e86c4ef > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-df078f96-35ed-ef2c-b05f-867b2e86c4ef > .row  .col {
display: flex;
}
.lfr-layout-structure-item-df078f96-35ed-ef2c-b05f-867b2e86c4ef > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-df078f96-35ed-ef2c-b05f-867b2e86c4ef > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-df078f96-35ed-ef2c-b05f-867b2e86c4ef > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-bf685eb1-0191-6abc-9eac-1d24900f99b6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3043519c-6103-9ebd-9795-6a5c844d3e0e {
margin-bottom: var(--spacer-3,1rem) !important;
}
